/********************************
 * generic als elements styling
 ********************************/
.als-container {
    position: relative;
    width: 100%;
    margin: 0px auto;
}

.als-viewport {
    position: relative;
    overflow: hidden;
    margin: 0px auto;
}

.als-wrapper {
    box-sizing: content-box;
    position: relative;
    list-style: none;
}

.als-item {
    position: relative;
    display: block;
    text-align: center;
    cursor: pointer;
    float: left;
}

.als-prev, .als-next {
    position: absolute;
    cursor: pointer;
    clear: both;
}


/**************************
 * specific als elements
 * styling for #lista1
 **************************/

#als {
    margin: 4px auto 56px auto;
}

#als ul {
    margin: 0;
    padding: 0;
}

#als .als-viewport {
    padding: 0 0 95px;
}

#als .als-item {
    margin: 0px 40px;
    /*min-height: 100px;*/
    /*min-width: 149px;*/
}

#als .als-item a {
    color: #666;
    font-size: 17px;
}

#als .als-active {
    background: #173f74;
    border-radius: 5px;
    height: 41px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 54px;
    width: 41px;
    z-index: 1;
}

#als .als-prev, 
#als .als-next {
    background-color: #a7b1b3;
    border-radius: 5px;
    display: none;
    height: 19px;
    top: 64px;
    width: 19px;
    z-index: 1;
}

#als .als-prev {
    left: 0;
}

#als .als-next {
    right: 0;
}

#als .als-prev-fll, 
#als .als-next-fll {
    background-color: #a7b1b3;
    border-radius: 5px;
    height: 29px;
    position: absolute;
    top: 60px;
    width: 29px;
    z-index: 1;
}

#als .als-prev-fll {
    left: 0;
}

#als .als-next-fll {
    right: 0;
}


@media all and (max-width: 1200px) {
	#als .als-item {
		margin: 0 20px;
	}

    #als .als-prev-fll, 
    #als .als-next-fll {
        display: none;
    }
    
    #als .als-prev, 
    #als .als-next {
        display: block !important;
    }
}

@media all and (max-width: 1024px) {
	#als {
		margin: 4px auto 35px;
	}

	#als .als-prev-fll, #als .als-next-fll {
		height: 19px;
		top: 64px;
		width: 19px;
	}

	#als .als-active {
		height: 27px;
		top: 61px;
		width: 27px;
	}

	#als .als-item {
		margin: 0 10px;
	}

    #als .als-item a {
        font-size: 14px;
    }
}

@media all and (max-width: 767px) {
	#als {
		margin: 0 auto 13px;
	}
}	